
stations: 
  - 三多商圈 (n4579363124)
  - 世運 (n4580827632)
  - 中央公園 (n4579367648)
  - 五塊厝 (n4581491487)
  - 五權國小 (n8057987306)
  - 信義國小 (n4581486083)
  - 光榮碼頭 (n4804112980)
  - 內惟藝術中心 (n9776227778)
  - 凱旋 (n4579352784)
  - 凱旋中華 (n4579273015)
  - 凱旋二聖 (n8057987304)
  - 凱旋公園 (n8057987308)
  - 凱旋武昌 (n8057987305)
  - 凱旋瑞田 (n4576225717)
  - 凹子底 (n4580663524)
  - 前金 (n4580663528)
  - 前鎮之星 (n4576225719)
  - 前鎮高中 (n4579352785)
  - 哈瑪星 (n4580663523)
  - 哈瑪星 (n4934237745)
  - 壽山公園 (n5963969990)
  - 夢時代 (n4579273018)
  - 大寮 (n5792157308)
  - 大東 (n4582336214)
  - 大順民族 (n11466218769)
  - 小港 (n4579346760)
  - 岡山車站 (n5731893016)
  - 岡山高醫 (n4580928833)
  - 左營 (n4580663531)
  - 巨蛋 (n4580663530)
  - 後勁 (n4580845736)
  - 後驛 (n4580663527)
  - 愛河之心 (n9776227774)
  - 文化中心 (n4581486084)
  - 文武聖殿 (n5963969989)
  - 新上國小 (n11466218770)
  - 旅運中心 (n4801892825)
  - 楠梓科技園區 (n4580837515)
  - 樹德家商 (n11466206748)
  - 橋頭火車站 (n4580928832)
  - 橋頭糖廠 (n4580876598)
  - 油廠國小 (n4580834623)
  - 灣仔內 (n11466206762)
  - 獅甲 (n4579353571)
  - 生態園區 (n4580663529)
  - 真愛碼頭 (n4804112949)
  - 科工館 (n11466206737)
  - 籬仔內 (n4576225718)
  - 經貿園區 (n4579273017)
  - 美術館 (n9776227777)
  - 美麗島 (n4580663526)
  - 聖功醫院 (n11466206728)
  - 聯合醫院 (n9776227776)
  - 臺鐵美術館 (n8057987300)
  - 苓雅運動園區 (n4581492319)
  - 草衙 (n4579346759)
  - 衛武營 (n4581495519)
  - 衛生局 (n8057987307)
  - 軟體園區 (n4579273014)
  - 輕軌機廠 (n8057987303)
  - 輕軌鼓山站 (n8057987302)
  - 都會公園 (n4580840208)
  - 青埔 (n4580850452)
  - 馬卡道 (n8057987301)
  - 駁二大義 (n4934237755)
  - 駁二蓬萊 (n4934237746)
  - 高雄國際機場 (n4579346758)
  - 高雄展覽館 (n4579273016)
  - 高雄車站 (n4580663532)
  - 高雄高工 (n11466206751)
  - 鳳山 (n4581503591)
  - 鳳山國中 (n4582339822)
  - 鳳山西站 (n4581502018)
  - 鹽埕埔 (n4580663525)
  - 鼓山區公所 (n5963967382)
  - 龍華國小 (n9776227775)

transfers: 
  - 
    - 凱旋 (r1569773)
    - 前鎮之星 (r5611104)
  - 
    - 凹子底 (r1572897)
    - 愛河之心 (r14191207)
  - 
    - 哈瑪星 (r1572318)
    - 哈瑪星 (r7353747)
  - 
    - 美麗島 (r11807049)
    - 美麗島 (r1572321)

routes: 
  - 
    type: light_rail
    ref: C
    name: 高雄環狀輕軌
    colour: '#7cbd52'
    station_count: 38
    stations: 
      - 凱旋公園
      - 衛生局
      - 五權國小
      - 凱旋武昌
      - 凱旋二聖
      - 輕軌機廠
      - 籬仔內
      - 凱旋瑞田
      - 前鎮之星
      - 凱旋中華
      - 夢時代
      - 經貿園區
      - 軟體園區
      - 高雄展覽館
      - 旅運中心
      - 光榮碼頭
      - 真愛碼頭
      - 駁二大義
      - 駁二蓬萊
      - 哈瑪星
      - 壽山公園
      - 文武聖殿
      - 鼓山區公所
      - 鼓山
      - 馬卡道
      - 美術館
      - 內惟藝術中心
      - 美術館
      - 聯合醫院
      - 龍華國小
      - 愛河之心
      - 新上國小
      - 大順民族
      - 灣仔內
      - 高雄高工
      - 樹德家商
      - 科工館
      - 聖功醫院

    itineraries: 
      r6826886: 
        - 凱旋公園 (n8057987308)
        - 衛生局 (n8057987307)
        - 五權國小 (n8057987306)
        - 凱旋武昌 (n8057987305)
        - 凱旋二聖 (n8057987304)
        - 輕軌機廠 (n8057987303)
        - 籬仔內 (n4576225718)
        - 凱旋瑞田 (n4576225717)
        - 前鎮之星 (n4576225719)
        - 凱旋中華 (n4579273015)
        - 夢時代 (n4579273018)
        - 經貿園區 (n4579273017)
        - 軟體園區 (n4579273014)
        - 高雄展覽館 (n4579273016)
        - 旅運中心 (n4801892825)
        - 光榮碼頭 (n4804112980)
        - 真愛碼頭 (n4804112949)
        - 駁二大義 (n4934237755)
        - 駁二蓬萊 (n4934237746)
        - 哈瑪星 (n4934237745)
        - 壽山公園 (n5963969990)
        - 文武聖殿 (n5963969989)
        - 鼓山區公所 (n5963967382)
        - 輕軌鼓山站 (n8057987302)
        - 馬卡道 (n8057987301)
        - 臺鐵美術館 (n8057987300)
        - 內惟藝術中心 (n9776227778)
        - 美術館 (n9776227777)
        - 聯合醫院 (n9776227776)
        - 龍華國小 (n9776227775)
        - 愛河之心 (n9776227774)
        - 新上國小 (n11466218770)
        - 大順民族 (n11466218769)
        - 灣仔內 (n11466206762)
        - 高雄高工 (n11466206751)
        - 樹德家商 (n11466206748)
        - 科工館 (n11466206737)
        - 聖功醫院 (n11466206728)
        - 凱旋公園 (n8057987308)

      r6826887: 
        - 聖功醫院 (n11466206728)
        - 科工館 (n11466206737)
        - 樹德家商 (n11466206748)
        - 高雄高工 (n11466206751)
        - 灣仔內 (n11466206762)
        - 大順民族 (n11466218769)
        - 新上國小 (n11466218770)
        - 愛河之心 (n9776227774)
        - 龍華國小 (n9776227775)
        - 聯合醫院 (n9776227776)
        - 美術館 (n9776227777)
        - 內惟藝術中心 (n9776227778)
        - 臺鐵美術館 (n8057987300)
        - 馬卡道 (n8057987301)
        - 輕軌鼓山站 (n8057987302)
        - 鼓山區公所 (n5963967382)
        - 文武聖殿 (n5963969989)
        - 壽山公園 (n5963969990)
        - 哈瑪星 (n4934237745)
        - 駁二蓬萊 (n4934237746)
        - 駁二大義 (n4934237755)
        - 真愛碼頭 (n4804112949)
        - 光榮碼頭 (n4804112980)
        - 旅運中心 (n4801892825)
        - 高雄展覽館 (n4579273016)
        - 軟體園區 (n4579273014)
        - 經貿園區 (n4579273017)
        - 夢時代 (n4579273018)
        - 凱旋中華 (n4579273015)
        - 前鎮之星 (n4576225719)
        - 凱旋瑞田 (n4576225717)
        - 籬仔內 (n4576225718)
        - 輕軌機廠 (n8057987303)
        - 凱旋二聖 (n8057987304)
        - 凱旋武昌 (n8057987305)
        - 五權國小 (n8057987306)
        - 衛生局 (n8057987307)
        - 凱旋公園 (n8057987308)


  - 
    type: subway
    ref: O
    name: 高雄捷運橘線
    colour: '#ffa500'
    station_count: 14
    stations: 
      - 哈瑪星
      - 鹽埕埔
      - 前金
      - 美麗島
      - 信義國小
      - 文化中心
      - 五塊厝
      - 苓雅運動園區
      - 衛武營
      - 鳳山西站
      - 鳳山
      - 大東
      - 鳳山國中
      - 大寮

    itineraries: 
      r4174827: 
        - 哈瑪星 (n4580663523)
        - 鹽埕埔 (n4580663525)
        - 前金 (n4580663528)
        - 美麗島 (n4580663526)
        - 信義國小 (n4581486083)
        - 文化中心 (n4581486084)
        - 五塊厝 (n4581491487)
        - 苓雅運動園區 (n4581492319)
        - 衛武營 (n4581495519)
        - 鳳山西站 (n4581502018)
        - 鳳山 (n4581503591)
        - 大東 (n4582336214)
        - 鳳山國中 (n4582339822)
        - 大寮 (n5792157308)

      r6825570: 
        - 大寮 (n5792157308)
        - 鳳山國中 (n4582339822)
        - 大東 (n4582336214)
        - 鳳山 (n4581503591)
        - 鳳山西站 (n4581502018)
        - 衛武營 (n4581495519)
        - 苓雅運動園區 (n4581492319)
        - 五塊厝 (n4581491487)
        - 文化中心 (n4581486084)
        - 信義國小 (n4581486083)
        - 美麗島 (n4580663526)
        - 前金 (n4580663528)
        - 鹽埕埔 (n4580663525)
        - 哈瑪星 (n4580663523)


  - 
    type: subway
    ref: R
    name: 高雄捷運紅線
    colour: '#ff0000'
    station_count: 25
    stations: 
      - 小港
      - 高雄國際機場
      - 草衙
      - 前鎮高中
      - 凱旋
      - 獅甲
      - 三多商圈
      - 中央公園
      - 美麗島
      - 高雄
      - 後驛
      - 凹子底
      - 巨蛋
      - 生態園區
      - 左營
      - 世運
      - 油廠國小
      - 楠梓科技園區
      - 後勁
      - 都會公園
      - 青埔
      - 橋頭糖廠
      - 橋頭火車站
      - 岡山高醫
      - 岡山車站

    itineraries: 
      r4174828: 
        - 小港 (n4579346760)
        - 高雄國際機場 (n4579346758)
        - 草衙 (n4579346759)
        - 前鎮高中 (n4579352785)
        - 凱旋 (n4579352784)
        - 獅甲 (n4579353571)
        - 三多商圈 (n4579363124)
        - 中央公園 (n4579367648)
        - 美麗島 (n4580663526)
        - 高雄車站 (n4580663532)
        - 後驛 (n4580663527)
        - 凹子底 (n4580663524)
        - 巨蛋 (n4580663530)
        - 生態園區 (n4580663529)
        - 左營 (n4580663531)
        - 世運 (n4580827632)
        - 油廠國小 (n4580834623)
        - 楠梓科技園區 (n4580837515)
        - 後勁 (n4580845736)
        - 都會公園 (n4580840208)
        - 青埔 (n4580850452)
        - 橋頭糖廠 (n4580876598)
        - 橋頭火車站 (n4580928832)
        - 岡山高醫 (n4580928833)
        - 岡山車站 (n5731893016)

      r6825396: 
        - 岡山車站 (n5731893016)
        - 岡山高醫 (n4580928833)
        - 橋頭火車站 (n4580928832)
        - 橋頭糖廠 (n4580876598)
        - 青埔 (n4580850452)
        - 都會公園 (n4580840208)
        - 後勁 (n4580845736)
        - 楠梓科技園區 (n4580837515)
        - 油廠國小 (n4580834623)
        - 世運 (n4580827632)
        - 左營 (n4580663531)
        - 生態園區 (n4580663529)
        - 巨蛋 (n4580663530)
        - 凹子底 (n4580663524)
        - 後驛 (n4580663527)
        - 高雄車站 (n4580663532)
        - 美麗島 (n4580663526)
        - 中央公園 (n4579367648)
        - 三多商圈 (n4579363124)
        - 獅甲 (n4579353571)
        - 凱旋 (n4579352784)
        - 前鎮高中 (n4579352785)
        - 草衙 (n4579346759)
        - 高雄國際機場 (n4579346758)
        - 小港 (n4579346760)



